package _05_swich;

import java.util.Scanner;

public class Test3 {
    public static void main(String[] args) {
        /**
         *  练习: 根据月份判断季节
         *  需求: 3-5 春季   6-8 夏季  9-11 秋季  12-2 冬季
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请输入当前月份");
        int month = scanner.nextInt();
        switch (month){
            case 3:
            case 4:
            case 5:{
                System.out.println("春季");
                break;
            }
            case 6:
            case 7:
            case 8:{
                System.out.println("夏季");
                break;
            }
            case 9:
            case 10:
            case 11:{
                System.out.println("秋季");
                break;
            }
            case 12:
            case 1:
            case 2:{
                System.out.println("冬季");
                break;
            }
        }
    }
}
